Bug 172214 - Large LUNS can't be seen with Hitachi Open-L SAN
Large LUNS can't be seen with Hitachi Open-L SAN
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-11-01 11:30 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 15:36:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
linux-2.6.9-hitachi-open-l-largelun.patch (591 bytes, patch)
2005-11-01 11:30 EST, Bastien Nocera
no flags Details | Diff
linux-2.6.9-hitachi-open-v-largelun.patch (577 bytes, patch)
2005-11-01 11:32 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2005-11-01 11:30:50 EST
With 2.6.9-11.EL, the later LUNs can't be seen on the Hitachi Open-L SAN.

Patches for David Milburn <dmilburn@redhat.com>
Comment 1 Bastien Nocera 2005-11-01 11:30:50 EST
Created attachment 120609 [details]
linux-2.6.9-hitachi-open-l-largelun.patch
Comment 2 Bastien Nocera 2005-11-01 11:32:02 EST
Created attachment 120610 [details]
linux-2.6.9-hitachi-open-v-largelun.patch
Comment 11 Red Hat Bugzilla 2006-03-07 15:36:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.